--- 
vendor: "ESRI"
id: "28"
title: "veredas"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  Shape: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  DPTOMPIO: 
    type: "string"
    esriLength: 5
    esriType: "esriFieldTypeString"
  CODIGO_VER: 
    type: "string"
    esriLength: 11
    esriType: "esriFieldTypeString"
  NOM_DEP: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  NOMB_MPIO: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  NOMBRE_VER: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  COD_DPTO: 
    type: "string"
    esriLength: 2
    esriType: "esriFieldTypeString"
  area: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  nombre: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  Shape_Length: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  Shape_Area: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"